@charset "UTF-8";
.is-hide {
  opacity: 0;
  transform: translateY(20px);
}

.js-inview {
  transition: all 1.2s ease !important;
}

html {
  scroll-padding-top: var(--header-height, 120px);
  scroll-behavior: smooth;
}

@media print, screen and (min-width: 768px) {
  .topCampaign .detail {
    width: 800px;
    margin: 0 auto;
    font-size: 12px;
    display: flex;
    margin-bottom: 10px;
    line-height: 1.6;
  }
  .topCampaign .textWrap {
    margin-top: 60px;
  }
  .topCampaign .textWrap p {
    transition: all 1.2s ease;
  }
  .topCampaign .textWrap .lead {
    margin: 40px auto;
    font-size: 20px;
    line-height: 1.4;
    font-weight: 900;
    text-align: center;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .topCampaign .topCampaign_context {
    margin: 100px auto 100px auto;
    background-color: #7b49fb;
    padding-bottom: 40px;
  }
  .topCampaign .topCampaign_context .topSystem_lead {
    transform: translateY(-40px);
    clip-path: polygon(0% 0%, 100% 0%, 96% 100%, 4% 100%) !important;
  }
  .topCampaign .topCampaign_context .topSystem_lead::before {
    clip-path: polygon(0% 0%, 100% 0%, 96% 100%, 4% 100%) !important;
  }
  .topCampaign .topCampaign_context .campaign_image1 {
    display: block;
    margin: 80px auto 0;
    width: 480px !important;
    height: auto;
  }
  .topCampaign .topCampaign_context .text {
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin: 40px auto;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .topCampaign .topCampaign_context .music-text {
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin: 40px auto;
    line-height: 2;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .topCampaign .topCampaign_context .music-text span {
    font-size: 16px;
  }
  .topCampaign .topCampaign_context .campaign_image2 {
    display: block;
    margin: 0 auto;
    width: 660px !important;
    height: auto;
  }
  .topCampaign .topCampaign_context .campaign_image3 {
    display: block;
    margin: 0 auto;
    width: 800px !important;
    height: auto;
  }
  .topCampaign .topCampaign_context .wrap {
    margin: 40px auto 100px;
  }
  .topCampaign .topCampaign_context .wrap .detail {
    color: #fff;
  }
  .topCampaign .loginbonus-item {
    width: 800px;
    background-color: #fff;
    border: 1px solid #7b49fb;
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: stretch;
    margin-top: 70px;
  }
  .topCampaign .loginbonus-item .day {
    background-color: #7b49fb;
    width: 160px;
    height: auto;
    clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-size: 28px;
    color: #fff;
  }
  .topCampaign .loginbonus-item .day p {
    margin-left: -20px;
  }
  .topCampaign .loginbonus-item .textWrap {
    margin: 40px 20px;
  }
  .topCampaign .loginbonus-item .textWrap p {
    font-size: 28px;
    color: #7b49fb;
    line-height: 1.4;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .topCampaign .loginbonus-item .textWrap p span {
    display: block;
    font-size: 18px;
  }
  .topCampaign .loginbonus-item .position {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .topCampaign .loginbonus-item .position-1 {
    width: 350px !important;
    right: 20px;
  }
  .topCampaign .loginbonus-item .position-btn {
    width: 130px !important;
    right: 0px;
    top: 10%;
  }
  .topCampaign .loginbonus-item .position-2 {
    width: 300px !important;
    right: 20px;
  }
  .topCampaign .loginbonus-item .position-3 {
    width: 130px !important;
    right: 40px;
  }
  .topCampaign .loginbonus-item .position-4 {
    width: 150px !important;
    right: 30px;
  }
  .c-aboutContents_mv {
    margin-top: 30px !important;
  }
  .c-aboutContents_mv img {
    object-fit: cover !important;
  }
  .c-videoList {
    display: flex;
    max-width: 1000px !important;
    justify-content: center;
    gap: 40px;
  }
  .c-videoList .c-videoList_item {
    width: calc((100% - 40px) / 2);
    margin-right: 40px;
  }
  .c-videoList .c-videoList_item:last-child {
    margin-right: 0;
  }
  .brandFooter_logoStore {
    width: 400px;
  }
  .brandFooter_logoStore .brandFooter_gameLogo {
    width: 90%;
  }
  .brandFooter_logoStore .store_link {
    margin-top: 100px;
    text-align: center;
  }
  .brandFooter_logoStore .store_link h5 {
    font-size: 25px;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .brandFooter_logoStore .store_link .store-list {
    margin-top: 20px;
    gap: 20px;
    justify-content: center;
    display: flex;
  }
  .brandFooter_logoStore .store_link .store-list li {
    height: 55px;
  }
  .brandFooter_logoStore .store_link .store-list li img {
    height: 100%;
    width: auto;
  }
  .store-link-wrap {
    background-color: #7b49fb;
    padding: 20px;
    display: inline-block;
    position: absolute;
    top: 50px;
    z-index: 1000;
    transition: all 0.5s ease;
  }
  .store-link-wrap .store-list li {
    width: 180px;
    margin-bottom: 10px;
  }
  .store-link-wrap .store-list li a {
    display: block;
  }
  .store-link-wrap .store-list li a img {
    width: 180px;
  }
  .store-link-wrap .store-list li:last-child {
    margin-bottom: 0;
  }
  .store-link-wrap p {
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .pc-fixd-store-list {
    position: fixed;
    bottom: 20px;
    transition: all 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    z-index: 1000;
  }
  .pc-fixd-store-list li {
    transition: all 0.2s ease;
    height: 65px;
  }
  .pc-fixd-store-list li:hover {
    transform: translateY(-3px);
  }
  .pc-fixd-store-list li img {
    height: 100%;
    width: auto !important;
  }
  .pc-fixd-store-list li + li {
    margin-left: 20px;
  }
}
@media print, screen and (max-width: 767px) {
  .spNone {
    display: none !important;
  }
  .topTag {
    margin-top: 0 !important;
  }
  .topCampaign .detail {
    width: calc(100% - 20px);
    margin: 0 auto;
    font-size: 10px;
    display: flex;
    margin-bottom: 10px;
    line-height: 1.6;
  }
  .topCampaign .textWrap {
    margin-top: 30px;
  }
  .topCampaign .textWrap p {
    transition: all 1.2s ease;
  }
  .topCampaign .textWrap .lead {
    margin: 20px auto;
    width: calc(100% - 20px);
    font-size: 15px;
    line-height: 1.6;
    font-weight: 900;
    text-align: center;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .topCampaign .topCampaign_context {
    margin: 60px auto 40px auto;
    background-color: #7b49fb;
    padding: 0 15px;
    padding-bottom: 5px;
  }
  .topCampaign .topCampaign_context .topSystem_lead {
    transform: translateY(-20px);
    clip-path: polygon(0% 0%, 100% 0%, 96% 100%, 4% 100%) !important;
    translate: 0;
    width: calc(100% - 20px);
  }
  .topCampaign .topCampaign_context .topSystem_lead::before {
    clip-path: polygon(0% 0%, 100% 0%, 96% 100%, 4% 100%) !important;
  }
  .topCampaign .topCampaign_context .campaign_image1 {
    display: block;
    margin: 40px auto 0;
    width: 250px !important;
    height: auto;
  }
  .topCampaign .topCampaign_context .text {
    font-size: 14px;
    color: #fff;
    text-align: center;
    margin: 20px auto;
    letter-spacing: 0;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .topCampaign .topCampaign_context .music-text {
    font-size: 14px;
    color: #fff;
    text-align: center;
    margin: 40px auto;
    line-height: 2;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .topCampaign .topCampaign_context .music-text span {
    font-size: 12px;
  }
  .topCampaign .topCampaign_context .campaign_image2 {
    display: block;
    margin: 0 auto;
    width: 100% !important;
    height: auto;
  }
  .topCampaign .topCampaign_context .campaign_image3 {
    display: block;
    margin: 0 auto;
    width: 100% !important;
    height: auto;
    margin-top: 30px;
  }
  .topCampaign .topCampaign_context .wrap {
    margin: 40px auto 40px;
  }
  .topCampaign .topCampaign_context .wrap .detail {
    color: #fff;
  }
  .topCampaign .loginbonus-item {
    width: 100vw;
    background-color: #fff;
    border: 1px solid #7b49fb;
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: stretch;
    margin-top: 30px;
  }
  .topCampaign .loginbonus-item .day {
    background-color: #7b49fb;
    width: 80px;
    height: auto;
    clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-size: 14px;
    color: #fff;
  }
  .topCampaign .loginbonus-item .day p {
    margin-left: -20px;
  }
  .topCampaign .loginbonus-item .textWrap {
    margin: 20px 10px;
  }
  .topCampaign .loginbonus-item .textWrap p {
    font-size: 14px;
    color: #7b49fb;
    line-height: 1.4;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .topCampaign .loginbonus-item .textWrap p span {
    display: block;
    font-size: 10px;
  }
  .topCampaign .loginbonus-item .textWrap p .smallText {
    font-size: 8px !important;
  }
  .topCampaign .loginbonus-item .position {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .topCampaign .loginbonus-item .position-1 {
    width: 165px !important;
    right: 10px;
  }
  .topCampaign .loginbonus-item .position-btn {
    width: 70px !important;
    right: 10px;
    top: 0%;
  }
  .topCampaign .loginbonus-item .position-2 {
    width: 130px !important;
    right: 5px;
  }
  .topCampaign .loginbonus-item .position-3 {
    width: 60px !important;
    right: 20px;
  }
  .topCampaign .loginbonus-item .position-4 {
    width: 80px !important;
    right: 15px;
  }
  .c-aboutContents_mv {
    margin-top: 30px !important;
  }
  .c-aboutContents_mv img {
    object-fit: cover !important;
    height: auto !important;
  }
  .c-videoList {
    display: flex;
    max-width: 1000px !important;
  }
  .c-videoList .c-videoList_item {
    width: calc((100% - 40px) / 2);
  }
  .brandFooter_logoStore {
    width: 250px;
    margin: auto;
    margin-bottom: 40px;
  }
  .brandFooter_logoStore .brandFooter_gameLogo {
    width: 90%;
  }
  .brandFooter_logoStore .store_link {
    margin-top: 40px;
    text-align: center;
  }
  .brandFooter_logoStore .store_link h5 {
    color: #7b49fb;
    font-size: 25px;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .brandFooter_logoStore .store_link .store-list {
    margin-top: 20px;
    gap: 20px;
    justify-content: center;
    display: flex;
  }
  .brandFooter_logoStore .store_link .store-list li {
    height: 40px;
  }
  .brandFooter_logoStore .store_link .store-list li img {
    height: 100%;
    width: auto !important;
  }
  .store-link-wrap {
    background-color: transparent;
    padding: 20px;
    display: inline-block;
    bottom: 0;
    z-index: 1000;
    transition: all 0.5s ease;
    width: 100%;
  }
  .store-link-wrap .store-list {
    display: flex;
    gap: 10px;
    justify-content: center;
  }
  .store-link-wrap .store-list li {
    height: 47px;
  }
  .store-link-wrap .store-list li a {
    display: block;
    height: 100%;
  }
  .store-link-wrap .store-list li a img {
    height: 100%;
    width: auto !important;
  }
  .store-link-wrap .store-list li:last-child {
    margin-bottom: 0;
  }
  .store-link-wrap p {
    font-size: 25px;
    color: #7b49fb;
    text-align: center;
    margin-bottom: 15px;
    font-family: "Zen Antique Soft", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
  .fixed-style {
    position: fixed;
    bottom: 0;
    background-color: #fff;
  }
  /* スライダー矢印の基本設定 */
  .js-videoSliderPrev,
  .js-videoSliderNext {
    position: absolute;
    top: 60%;
    translate: 0 -50%;
    width: 20px;
    /* サイズは適宜調整してください */
    height: 40px;
    z-index: 100;
    cursor: pointer;
    background-image: url("../images/arrow.png");
    /* CSSファイルからの相対パス */
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }
  /* 左矢印：画像を180度回転させて反対に向ける */
  .js-videoSliderPrev {
    left: 10px;
    rotate: 180deg;
  }
  /* 右矢印 */
  .js-videoSliderNext {
    right: 10px;
  }
  .swiper-button-next:after,
  .swiper-rtl .swiper-button-prev:after {
    display: none !important;
  }
  .swiper-button-prev:after,
  .swiper-rtl .swiper-button-next:after {
    display: none !important;
  }
  .js-videoSliderSp .swiper-slide {
    opacity: 0.4;
    /* 切り替わりを滑らかにする */
  }
  /* センター（アクティブ）のスライドだけ透明度を 1（不透明）にする */
  .js-videoSliderSp .swiper-slide-active {
    opacity: 1;
  }
}
/* PC版（768px以上）ではスライダーではないため非表示にする */
@media screen and (min-width: 768px) {
  .js-videoSliderPrev,
  .js-videoSliderNext {
    display: none !important;
  }
}
.brandHeader_translate {
  position: relative;
  cursor: pointer;
  width: 120px;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 24px;
}
@media screen and (max-width: 767px) {
  .brandHeader_translate {
    width: 100%;
  }
}
.brandHeader_translate_trigger {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 5px 12px;
  background-color: #7b49fb;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  justify-content: center;
  height: 24px;
}
.brandHeader_translate_trigger .brandHeader_translate_icon {
  width: 10px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .brandHeader_translate_trigger {
    display: none;
  }
}
.brandHeader_translate_list {
  position: absolute;
  top: 100%;
  left: 0;
  width: 120px;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 100;
}
@media screen and (min-width: 768px) {
  .brandHeader_translate:hover .brandHeader_translate_list {
    opacity: 1;
    visibility: visible;
  }
}
@media screen and (max-width: 767px) {
  .brandHeader_translate_list {
    position: static;
    width: 100%;
    opacity: 1;
    visibility: visible;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    background-color: transparent;
    padding-top: 10px;
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .brandHeader_translate_list {
    display: flex;
    flex-wrap: nowrap;
    gap: 15px;
    padding: 10px 0;
    background-color: transparent;
  }
}
.brandHeader_translateItem {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 10px;
  text-decoration: none;
  transition: background-color 0.2s ease, color 0.2s ease;
  text-align: center;
  width: 100%;
  line-height: 24px;
}
@media (hover: hover) {
  .brandHeader_translateItem:hover {
    background-color: #7b49fb;
    color: #fff;
  }
}
.brandHeader_translateItem.is-active {
  color: #7b49fb;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .brandHeader_translateItem {
    padding: 5px 0;
    text-underline-offset: 4px;
    width: max-content;
  }
}
@media screen and (max-width: 767px) {
  .brandHeader_translate .active {
    text-decoration: underline;
  }
}